/* PRODUCTS DISPLAY OPTIONS */
.products-display {}
	.products-display .top { 		height: 28px; background: #444; color: #fff;	-moz-border-radius:3px 3px 0 0;	-webkit-border-radius:3px 3px 0 0;	border-radius:3px 3px 0 0; margin: 0 0 1px 0; padding: .3em .5em;}
	.products-display .bottom { height: 28px; background: #999; color: #fff;	-moz-border-radius:0 0 3px 3px;	-webkit-border-radius:0 0 3px 3px;	border-radius:0 0 3px 3px; padding: .3em .5em;}
	.products-display .display-list, .products-display .display-gallery { margin: 6px 0 0 8px; display: block; float: right; width: 20px; height: 15px; background-image: url(../../images/products/product-display-sprite.png); background-repeat: no-repeat; }
		.products-display .display-list { background-position: 0 0; }
		.products-display .display-gallery { background-position: -23px 0; }
		.products-display .display-list:hover, .products-display .display-list.active { background-position: 0 -20px; cursor: pointer; }
		.products-display .display-gallery:hover, .products-display .display-gallery.active { background-position: -23px -20px; cursor: pointer; }

/* PRODUCTS GALLERY VIEW */
.products-gallery .sub-container {	width:220px;	margin:1em 0 1em 2em;	height:300px;	float:left;	overflow:hidden;	text-align: center;	background: #fff;	-moz-border-radius:8px;	-webkit-border-radius:8px;	border-radius:8px;}
	.products-gallery .sub-container.ic1 {	margin-left: 0;	}
	.products-gallery .sub-container:hover {	-webkit-box-shadow: 0px 0px 10px #bfbfbf;	-moz-box-shadow: 0px 0px 10px #bfbfbf;	box-shadow: 0px 0px 10px #bfbfbf;}
.products-gallery .thumb {	background-color: #eee;	width: 220px;	height: 170px;	display: table;	margin: 0 0 1em 0;	-webkit-border-radius: 8px 8px 0 0;	-moz-border-radius: 8px 8px 0 0;	border-radius: 8px 8px 0 0;}
.products-gallery .thumb a {	width: 220px;	height: 170px;	display: table-cell;	text-align: center;	vertical-align: middle;}
.products-gallery .title {	font-size: 1.1em;	font-weight: bold;	height: 2.5em;	line-height: normal;	overflow: hidden;	margin: 0 .5em .5em;}
.products-gallery .title a {	color: #333;}
.products-gallery .desc {}
.products-gallery .desc a {}
.products-gallery .price {	height: 3em;	margin: 0 .5em .5em;	overflow:hidden;	font-size: .9em;	color: #666;	line-height: normal;}
	.products-gallery .price strong {	color: #173;	font-weight: bold;	font-size: 1.6em;}
	.products-gallery .price .ordinary {	color: #999;	padding: 8px 0 0;	font-weight: normal;	font-size: .9em;}
	.products-gallery .price .ordinary strong {	color: #173;	font-size: 1em;}

.products-gallery .form {	}
.products-gallery .form label {	font-size: .9em;	color: #999;	font-weight: bold;	margin: 0 .2em 0 0;}
.products-gallery .form .product-form-item { padding-bottom:  .2em;}
	.products-gallery .form .product-form-item select {	display: block;	width: 90%;	margin: 0 1em .1em;	font-size: .9em;}
	.products-gallery .form select option {	color: #333;}
	.products-gallery .form select option.title {	font-weight: normal;	color: #999;	display: none;}
.products-gallery .stock-level { float: left;	margin: .1em 0 0 2em;}
.products-gallery .detail {	float: right;	margin: .1em 2em 0 0;}
.products-gallery .buy {	float: right;	margin: .1em 1em 0 0;}
	.products-gallery .buy .qty {	font-size: .9em;	width: 1.2em;}
	.products-gallery .buy .add, .products-gallery .detail .details {	height: 20px;	font-size: .9em;	font-weight: bold;	padding: 0 5px 1px;	background: #175;	color: #fff;	border: 0;	-moz-border-radius:4px;	-webkit-border-radius:4px;	border-radius:4px;	cursor: pointer;}
	.products-gallery .buy .add:hover, .products-gallery .detail .details:hover {	background: #666;}

/* PRODUCTS LIST VIEW */
.products-list .sub-container {	margin:2em 0;	height:135px;	overflow:hidden;	background: #fff;	-moz-border-radius:8px;	-webkit-border-radius:8px;	border-radius:8px;}
	.products-list .sub-container.ic2 {	}
	.products-list .sub-container:hover {	-webkit-box-shadow: 0px 0px 10px #bfbfbf;	-moz-box-shadow: 0px 0px 10px #bfbfbf;	box-shadow: 0px 0px 10px #bfbfbf;}
.products-list .thumb { float: left;	background-color: #eee;	width: 154px;	height: 135px;	display: table;	margin: 0 1em 1em 0;	-webkit-border-radius: 8px 0 0 8px;	-moz-border-radius: 8px 0 0 8px;	border-radius: 8px 0 0 8px;}
.products-list .thumb a {	width: 154px;	height: 120px;	display: table-cell;	text-align: center;	vertical-align: middle;}
.products-list .title {	font-size: 1.4em;	font-weight: bold;	height: 1.2em;	line-height: normal;	overflow: hidden;	margin: .4em .5em .2em;}
.products-list .title a {	color: #333;}
.products-list .desc { font-size: 1em; color: #666; height: 4.1em; line-height: 1.4em; overflow: hidden; margin: 0 .5em .5em;}
.products-list .desc a {}
.products-list .price {	margin: 0;	font-size: 1em;	color: #666;	line-height: normal; float: left;}
	.products-list .price strong {	color: #173;	font-weight: bold;	font-size: 1.4em;}
	.products-list .price .ordinary {	color: #999;	padding: 8px 0 0;	font-weight: normal;	font-size: .9em;}
	.products-list .price .ordinary strong {	color: #173;	font-size: 1em;}

.products-list .form {	}
.products-list .form label {	font-size: .9em;	color: #999;	font-weight: bold;	margin: 0 .2em 0 0;}
.products-list .form .product-form-item { padding-bottom:  .2em;}
	.products-list .form .product-form-item select {	display: block;	width: 90%;	margin: 0 1em .1em;	font-size: .9em;}
	.products-list .form select option {	color: #333;}
	.products-list .form select option.title {	font-weight: normal;	color: #999;	display: none;}
.products-list .stock-level { float: right; margin: 0 2em 0 0;}
.products-list .detail {	margin: .1em 1em 0 0; float: right;}
.products-list .buy {	float: right;	margin: .1em 1em 0 0;}
	.products-list .buy .qty {	font-size: .9em;	width: 1.2em;}
	.products-list .buy .add, .products-list .detail .details {	height: 20px;	font-size: .9em;	font-weight: bold;	padding: 0 5px 1px;	background: #175;	color: #fff;	border: 0;	-moz-border-radius:4px;	-webkit-border-radius:4px;	border-radius:4px;	cursor: pointer;}
	.products-list .buy .add:hover, .products-list .detail .details:hover {	background: #666;}

/* PRODUCT DETAIL VIEW */
	
.product-detail .thumbs {	width: 470px; position: relative;}
	.product-detail .thumbs .thumb {	position: absolute; display: table; background: #eee;}
		.product-detail .thumbs .thumb:hover {	background: #f3f3f3;}
	.product-detail .thumbs .thumb a {	display: table-cell; text-align: center; vertical-align: middle;}
	.product-detail .thumbs .thumb1 { left: 0px; top: 0px;}
	.product-detail .thumbs .thumb1, .product-detail .thumbs .thumb1 a { width: 350px; height: 241px;}
	.product-detail .thumbs .thumb2 { left: 351px; top: 0px;}
	.product-detail .thumbs .thumb2, .product-detail .thumbs .thumb2 a { width: 120px; height: 120px;}
	.product-detail .thumbs .thumb3 { left: 351px; top: 121px;}
	.product-detail .thumbs .thumb3, .product-detail .thumbs .thumb3 a { width: 120px; height: 120px;}

.product-details {	padding: .1em 0 0 0; clear: both;}
	.product-details p {	font-size: .9em;}

.product-detail .right { float: right; width: 230px; height: 241px; text-align: right; position: relative; }
	.product-detail .price {	margin: 0 .5em .5em;	overflow:hidden;	font-size: .9em;	color: #666;	line-height: normal; position: relative;}
		.product-detail .price strong {	color: #173;	font-weight: bold;	font-size: 1.6em;}
		.product-detail .price .ordinary {	color: #999;	padding: 8px 0 0;	font-weight: normal;	font-size: .9em;}
		.product-detail .price .ordinary strong {	color: #173;	font-size: 1em;}

	.product-detail .right .postage {margin-top:15px;display:table;float:right}
		.product-detail .right .postage span {display:table-cell;vertical-align:middle;padding-left:6px;}
	
	.product-detail .form { position: absolute; bottom: 0px; right: 0px;}
		.product-detail .form form { margin: 0 !important; }
		.product-detail .form label { font-size: .9em; color: #666;	}
			.product-detail .form label strong { font-size: 1.1em; color: #333;	}
		.product-detail .form .options {
			position: absolute;
			right: 0px;
			bottom: 60px;
		}
			.product-detail .form .options div.selector {	width: 210px;	}
			.product-detail .form .options div.selector select {	min-width: 210px;	}

		.product-detail .form .addtocart {
			position: absolute;
			right: 2px;
			bottom: 0;
			width: 130px;
			height: 23px;
		}
			.product-detail .form .addtocart:hover {	-webkit-box-shadow: 0px 0px 4px #bfbfbf;	-moz-box-shadow: 0px 0px 4px #bfbfbf;	box-shadow: 0px 0px 4px #bfbfbf;	}
			.product-detail .form .addtocart label {
				position: absolute;
				display: block;
				left: -115px;
				bottom: 2px;
				width:110px;
				height:23px;
				text-align:right;
			}
			.product-detail .form .addtocart .qty {
				cursor:text !important;
				position: absolute;
				left: 0px;
				-moz-border-radius:4px;	-webkit-border-radius:4px;	border-radius:4px;
				background: #fff;
				border: 1px solid #ededed;
				height: 21px;
			}
				.product-detail .form .addtocart .qty input {
					cursor:text !important;
					width: 30px;
					height: 22px;
					margin: 0;
				}
			.product-detail .form .addtocart .addbutton {
				position: absolute;
				right: 0px;
				margin: 0 2px 0 0;
			}
				.product-detail .form .addtocart .addbutton input {
					width: 90px;
					height: 21px;
					margin: 0;
					border: 0 none;
					background: transparent;
					text-transform: uppercase;
					font-weight: bold;
					padding: 0;
				}

		.product-detail .form .addtowishlist {
			width: 100px;
			position: absolute;
			right: 2px;
			bottom: 0px;
		}
			.product-detail .form .addtowishlist input {
				border: 0 none;
				background: transparent;
				margin: 0 3px 0 0;
				font-size: .9em;
				height: 19px;
				width: 100px;
			}
	.product-detail .details {
		margin: 1em;
		float:left;
		max-width:415px;
	}
	.product-detail .details.hasimgs {
		clear:both;
		max-width:none;
	}
		.product-detail .details .code, .brand .code {
			color: #999;
		}

/* product sub-cats */
#shoptop .subcats_container {
	display: block;
	margin: 0 2em 2em;
	padding: 1em 0;
	border-top: 1px dotted #283C33;
	border-bottom: 1px dotted #283C33;
}
	#shoptop .subcats_container .subcats a {
		display: block;
		margin: 0 1em;
		padding: .5em 1em .5em 3em;
		background: transparent url(../../images/layout/content_bullet.png) 1em center no-repeat;
	}
	#shoptop .subcats_container .subcats a:hover {
		background: #192C23 url(../../images/layout/content_bullet.png) 1em center no-repeat;
		text-decoration: none;
	}
	#shoptop .subcats_container h2 {
		display: none;
	}

.sub_cats_box_container {
	width:170px;
	margin:10px;
	height:183px;
	float:left;
	overflow:hidden;
	border:1px solid #ddd;
}
.sub_cats_box_container .sub_cats_image {
	cursor: pointer;
	width: 100%;
	height: 150px;
}
.sub_cats_box_container .sub_cats_title {
	text-align: center;
	overflow:hidden;
	height: 25px;
	padding: 4px;
	background-color:#fbfbfb;
	border-top: 1px solid #CCCCCC;
}

/* HOME PRODUCT DISPLAY */
.products-home-container {
	clear: both;
}
.products-home-sub-container {
	width:170px;
	margin:10px 0 10px 19px;
	height:180px;
	float:left;
	overflow:hidden;
	text-align: left;
	border: 1px solid #384C43;
	background: #192c23;
}
	.products-home-sub-container a {
		display: block;
		padding: 5px;
		font-size: .9em;
		line-height: normal;
	}
	.onspecial {
		position: relative;
		top: 0px;
		left: 0px;
		width: 101px;
		height: 59px;
		margin-bottom: -59px;
		background: transparent;
	}

	.products-home-sub-container .products-home-thumb {
		display: block;
		background-position: center center;
		background-repeat: no-repeat;
		background-color: #283c33;
		height: 140px;
		cursor: pointer;
		padding: 0;
	}

a.fileDownload {
	display:block;
	width:240px;
	height:50px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #e0e0e0;
	line-height:50px;
	text-align:center;
	background: #e0e0e0; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMGUwZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e0e0e0 0%, #ffffff 35%, #ffffff 65%, #e0e0e0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(35%,#ffffff), color-stop(65%,#ffffff), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e0e0e0 0%,#ffffff 35%,#ffffff 65%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e0e0e0 0%,#ffffff 35%,#ffffff 65%,#e0e0e0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e0e0e0 0%,#ffffff 35%,#ffffff 65%,#e0e0e0 100%); /* IE10+ */
	background: linear-gradient(top,  #e0e0e0 0%,#ffffff 35%,#ffffff 65%,#e0e0e0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-8 */
}

a.fileDownload:hover {
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iI2U5ZTllOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY1JSIgc3RvcC1jb2xvcj0iI2U5ZTllOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #e9e9e9 35%, #e9e9e9 65%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(35%,#e9e9e9), color-stop(65%,#e9e9e9), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e9e9e9 35%,#e9e9e9 65%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e9e9e9 35%,#e9e9e9 65%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e9e9e9 35%,#e9e9e9 65%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#e9e9e9 35%,#e9e9e9 65%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}


